# SPEC file for cadaver package

Name:    cadaver
Version: 0.23.2
Release: alt1

Summary: a command-line WebDAV client
Summary(ru_RU.UTF-8): консольный клиент WebDAV

License: %gpl2plus
Group:   Networking/File transfer
URL:     http://www.webdav.org/cadaver/

Packager: Nikolay A. Fetisov <naf@altlinux.ru>

Source0: %url/%name-%version.tar.gz
Patch0:  %name-0.23.2-debian-manpage_hyphen.patch

BuildRequires(pre): rpm-build-licenses

# Automatically added by buildreq on Sat Dec 06 2008
BuildRequires: libcom_err-devel libncurses-devel libneon-devel libreadline-devel zlib-devel

%description
cadaver is a command-line WebDAV client for Unix.  It supports
file upload, download, on-screen display, namespace operations
(move/copy), collection creation and deletion, and locking
operations.

%prep
%setup
%patch0 -p1
mv -f -- COPYING COPYING.orig
ln -s -- $(relative %_licensedir/GPL-2 %_docdir/%name/COPYING) COPYING

%build
%configure --with-ssl=openssl --with-neon
%make_build

%install
%make_install DESTDIR=%buildroot install
%find_lang %name

%files  -f %name.lang
%doc FAQ README THANKS TODO BUGS INTEROP
%doc --no-dereference COPYING

%_bindir/%name
%_man1dir/%{name}*

%changelog
* Fri Dec 12 2008 Nikolay A. Fetisov <naf@altlinux.ru> 0.23.2-alt1
- Initial build for ALT Linux Sisyphus

* Sat Dec 06 2008 Nikolay A. Fetisov <naf@altlinux.ru> 0.23.2-alt0.1
- Initial build
